[submodule "R-Link-RE"]
	path = R-Link-RE
	url = https://github.com/egonalter/R-Link-RE
[submodule "R-Link-Evolution-Missing-Explorer"]
	path = R-Link-Evolution-Missing-Explorer
	url = git@github.com:JV-conseil-Internet-Consulting/R-Link-Evolution-Missing-Explorer.git
